data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших дерев'яних будівельних конструкцій і столярних
      виробів
    id: '16.23'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Надання в оренду сільськогосподарських машин і устатковання
    id: '77.31'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79035'
    streetAddress: Україна, 79035, Львівська обл., місто Львів, ВУЛИЦЯ ПАСІЧНА, будинок
      129
  founders:
  - address:
      countryName: Україна
      postalCode: '79000'
      streetAddress: Україна, 79000, Львівська обл., місто Львів, ВУЛИЦЯ ТЕХНІЧНА,
        будинок 8, квартира 1
    capital: 100
    first_middle_name: СВІТЛАНА МИРОНІВНА
    last_name: КУЗЕМСЬКА
    name: КУЗЕМСЬКА СВІТЛАНА МИРОНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '23967667'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ПАТРОНАТ"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ПП "ПАТРОНАТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: bc3ae60e56db4116b6a0e6ef9e32d5d1
  sourceDate: '2022-10-21T07:01:59+00:00'
  sourceRequests:
  - req-5c5347c2-837b-440a-89aa-65c8abc7e313
  version: 2.0.0
